@charset "UTF-8";
@font-face {
  font-family: BebasNeue;
  src: url("f/BebasNeue.otf") format('woff');
  font-weight: normal;
  font-style: normal;
}

h1,
.wall--prelist,
.wall--prelist strong,
.wall--header .brick--double .title,
.main-header--title .title,
.square-title,
.title-gamma {
	font-family: BebasNeue;	
	font-size: 2.5rem !important;
}

.wall--prelist .btn {
	font-family: Soho Gothic W01 Regular,sans-serif;
}

.title-alpha {
    position: absolute;
    bottom: 20%;
    right: 20%;
    color: #FFF !important;
}

.title {
    font-family: BebasNeue;
    font-size: 2.5rem !important;
    color: rgba(93,79,66,1) !important;
}

.title-banner {
    font-family: BebasNeue;
    font-size: 2.5rem !important;
    color: #FFF !important;
}

.btn {
color: #FFF !important;
background-color: rgba(93,79,66,1) !important;
}

/* Blocs de contenus */

.block-img-text {
	display: flex;
	flex-wrap: wrap;
}

.block-img-text-30,
.block-img-text-70,
.block-img-text-50 {
	padding:20px;
}

.block-img-text-30 {
	width:30%;
}

.block-img-text-70 {
	width:70%;
}

.block-img-text-50 {
	width:50%;
}

/* Youtube videos */

.youtube-block {
	position:relative;
	/* Centrer la video */
	display: flex;
    justify-content: center;
	margin: 0 auto;
}

.youtube-caption {
	position:absolute;
	bottom: 0;
	height: 50%;
	background-color: rgba(93,79,66,0.7);
	width:100%;
	color: #FFF;
	padding:10px;
}

.youtube-caption h1,
.youtube-caption h2,
.youtube-caption h3,
.youtube-caption h4 {
	margin-top:0 !important;
}

.youtube-caption  a{
	color:#FFF !important;
}

.youtube-caption svg {
	float:left;
	width: 40px;
	height:40px;
}

.youtube-caption p {
	height: 40px;
    line-height: 40px;
}

/* GO BACK TO TOP PAGE */

.toppage {
  
    position: fixed;
    bottom: 2%;
    right: 2%;
    z-index:10000;
}

.toppage svg path{
	fill:rgba(93,79,66,1);
}


/* MAIN CONTENT */

body{
  color: rgba(93,79,66,1);
  font-family: Soho Gothic W01 Regular,sans-serif;
  background-color:#FFF !important;
}

.block-main {
  float: right;
  margin-top: 4rem;
  
}

.link-button {
	display: inline-block;
	margin-top:5px;
	margin-bottom:5px;
    padding: 10px 20px 10px 20px;
	font-family: Soho Gothic W01 Regular,sans-serif;
    font-size: 1rem;
    font-weight: 400;
	cursor: pointer;
}

.link-button:hover {
	background-color: rgba(93,79,66,1);
	transition: all .5s;	
}


.link-button:before {
	content: "\2192";
    color: #e86b05;
    padding-right: 5px;
}

.link-button-whiteBackground-centered {
    color: inherit !important;
	border: 1px solid rgba(93,79,66,1);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.link-button-whiteBackground-right {
    color: inherit !important;
	border: 1px solid rgba(93,79,66,1);
    cursor: pointer;
	float:right;
}

.link-button-whiteBackground-left {
    color: inherit !important;
	border: 1px solid rgba(93,79,66,1);
    cursor: pointer;
	float:left;
}

.link-button-colorBackground-centered {
    color: #FFF !important;
	border: 1px solid white;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.link-button-colorBackground-right {
    color: #FFF !important;
	border: 1px solid white;
    cursor: pointer;
	float:right;
}

.link-button-colorBackground-left {
    color: #FFF !important;
	border: 1px solid white;
    cursor: pointer;
	float: left;
}

.link-button-colorBackground-centered a,
.link-button-colorBackground-right a,
.link-button-colorBackground-left a {
	color: white !important;
}

.link-button-whiteBackground-centered a,
.link-button-whiteBackground-right a,
.link-button-whiteBackground-left a {
	color: rgba(43,36,30,1) !important;
}

.link-button-colorBackground-centered a span,
.link-button-colorBackground-right a span,
.link-button-colorBackground-left a  span{
	color: white;
}

.link-button-whiteBackground-centered  a span,
.link-button-whiteBackground-right a span,
.link-button-whiteBackground-left a  span{
	color: rgba(43,36,30,1);
}

.link-button:hover{
    box-shadow: inset 200px 0 0 0 rgba(93,79,66,1);	
}

.hoverWhite {
	color:#FFF !important;
}

/* COOKIE */

.cookie_head {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;   
  padding: 20px !important;
  background-color: rgba(255,255,255,0.9) !important;
  color: rgba(93,79,66,1);
  border: 3px solid rgba(93,79,66,1);
  text-align: center;
  z-index: 1000000;
}
.cookie_head a {
	color:rgba(49,41,34,1) ;
	font-weight:bold;
}

.cookie_head span{
  position: absolute;
    top: 20px;
  right: 20px;
}

/* MENU NAVIGATION */

.block-menu{
  position: fixed;
    min-height: 1000px;  
}


.block-menu:active{
  width:25% !important;
}

.block-menu,
.nav {
  background-color: rgba(49,41,34,1) !important;
  color: #FFF;
}

.nav-item a {
    background-color: transparent !important;
	color: #FFF !important;
}

.nav-item-level1-title a{
font-weight:bold;
font-size:14px;
}

.subnav-item{
    font-size: 14px;
  border:0 !important;
}

.subnav-item a{
    padding-left: 3rem !important;
}

.btn-social {
  background-color: rgba(93,79,66,1) !important;
}

.nav-item-level1:hover,
.subnav-item:hover{
	background-color: #da202d;
}

.nav-item-level1-link.active {
-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.nav-item-level1-title.active,
.subnav-item.active {
 background-color:rgba(43,36,30,1);
}

.block-menu .sfContentBlock ul {
    margin-top: 18px;
}



.block-menu .subnav-item a:after {
    content: "";
}

.subnav-item a:before, 
.subnav-item span:before {
	content:'' !important;
}

.sub-nav {
  display: none;
}

.nav-item-level1 {
  display: flex;
  width: 100%;
  white-space: nowrap;
  overflow:hidden; 
}

.nav-item-level1-title {
  display: inline-block;
  width: 85%;
  white-space: normal;
  
}

.nav-item-level1-link  {
  display: inline-block;
  width: 15%;
  white-space: normal;
  background-color: rgba(93,79,66,1);
  border-left: .07rem solid #dde4e8;
  text-align:center;
  
}

.nav-item-level1-link svg {
    width: 30px;
    height: 30px;
    fill: #FFF;
      margin-top: 10px;
}

.menu-contact {
  border-top: .07rem solid #fff;
  padding: .5rem 1.25rem;
}

/* HEADER */

.block-main {
overflow: hidden;
  min-height:500px;
}

.block-header {
  position:fixed;
  white-space: nowrap;  
  top:0;
  height: 4rem;
  background-image:linear-gradient(rgba(93,79,66,1),rgba(43,36,30,1));
  color:#FFF;
  z-index:10000;
}

.block-header .sfContentBlock{
  display:flex;
  flex-direction:row;
  flex-wrap: nowrap;
  justify-content: space-between;
  	
}
.block-header .header-row0{
  width: 5%;
  order: 1;
}

.block-header .header-row1{
  width: 10%;
  order:2;
}

.block-header .header-row2{
  width: 15%;
  order:3;
}

.block-header .header-row3{
  width: 40%;
  order:4;
}

.block-header .header-row4{
  width: 30%;
  order:5;
}

.btn-burger,
.logo,
.baseline,
.search,
.input-wrap,
.tools {
	height:100%;
  margin:0;
}


.block-header .sf_colsIn,
.block-header .sfContentBlock {
  height:100%;
  width:100%;
}

.block-header .logo,
.tools,
.tools-item {
display:inline-block;
}

.block-header .btn-burger{
  vertical-align: top;
  line-height: 6rem;
  height: 4rem;
  width: 100% !important;
  padding-left:5px;
  padding-right:5px;
  background-color: rgba(93,79,66,1);
  text-align:center;
}

.block-header .btn-burger svg {
width:2rem !important;
height:2rem !important;
}

#burger-menu path {
fill:#FFF;
}

.block-header .logo {
    width: 85% !important;
    line-height: 4.5rem;
    vertical-align: top;
    padding-left: 10px;
    padding-top: 3%;
  
}

.block-header .logo img {
  width: 100%;
  max-width: none !important;
}

.block-header .baseline {
	width: 100%;
	color:#FFF;
    line-height: 4rem;
    vertical-align: middle;
    margin-bottom: 18px;
	text-align: center;
}

.block-header .input-wrap {
line-height: 4rem;
vertical-align: middle;
padding: 0;
margin-bottom: 18px;
width: 100% !important;
text-align: center;

}

.block-header .input-wrap .search-input {
width: 80%;
height: 2rem !important;
}

.block-header .input-wrap search-submit img{
vertical-align:middle;
}

.country.active .country-list {
    position: absolute;
    top: 0;
    right: 0;
  padding:0 !important;
    text-align: right;
   background-color:rgba(43,36,30,1) !important;
}

.country .country-list {
  background-color: transparent !important;
	list-style:none;
  padding:0 !important;
}

.block-header .tools {
  width:100% !important;
  line-height: 4rem;
  vertical-align: middle;
  padding:0 !important;
}

.block-header .tools-item{
  width: 50%;
  padding: 0;
  margin: 0;
  padding-left: 5px;
  text-align: center;
  vertical-align:middle;
  height: auto;
  line-height: 2rem;

}

.block-header .tools-item a{
color:#FFF;
}

.block-header .link-icon,
.block-header .input{
font-size:12px;
}

input[type=search] {
background-color:#FFF;
}


.search-submit svg {
    width: 1.5rem;
    height: 1.5rem;
  vertical-align: -0.5rem;
  cursor:pointer;
}

.search-submit svg path {
    fill:#da202d;
}


.link-icon{
  color: #FFF !important;
}

.input-wrap,
.search-submit {
	display:inline-block;
}

.search-submit{
	-webkit-appearance:initial!important;
}

.search-submit img{
	cursor:pointer;
	vertical-align: bottom;
}

/* Ajout de propriétés bouton pour notre bouton de recherche */
div .search .search-submit {
	float: right;
	background-color: #eef1f3 !important;
	-webkit-appearance: none !important;
}
.pager a {
    color: black;
}

/* VIGNETTE ACTUALITE */

.actu-group {
	display:flex;
	flex-wrap:wrap;
}

.actu {
	width: 50%;
    padding: 1rem;
}


.hidden-field-img{
  visibility:hidden;
  height:0;
}

.block-actu{
  line-height: 1.7;
  font-family: Soho Gothic W01 Regular,sans-serif;
  font-size: 0.8rem;
  position: absolute;
  background-color: rgba(0,0,0,0.8);
  bottom: 0;
  width: 40%;
  height: 100%;
  padding: 20px;
  color: #FFF;
}

.block-actu-tag{
  font-family: BebasNeue;
  font-size: 2rem !important;
  text-transform: uppercase;
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  color: #FFF;
  line-height: 1.7rem;
}

.block-main .block-actu .label-button{
  margin-top: 2rem;
}

.block-img{
  height:250px;
  background-size:cover;
  position: relative;
}

.actu-left,
.actu-right {
  padding:1rem; 
}

/* CONTENT PAGE */
.link-icon-share {
  color: #89959e !important;
}

/* FOOTER */

.footer .btn-social{
	background-color:transparent !important;
}
.footer .sfContentBlock{
  display:flex;
  flex-wrap: nowrap;
}

.footer {
margin-top:2rem !important;
}

.footer-left {
  width:20%;
  background-color: #e86b05;
  color: rgba(43,36,30,1);
}

.footer-left a{
  color: rgba(43,36,30,1) !important;
  text-transform: uppercase;
  font-weight: bold;
}

.footer-right {
  width:80%;
  background-color: #da202d;
  color: #FFF;
}

.footer-right a {
  color:#FFF !important;
}

.footer .u-list{
  list-style: none;
  margin-bottom: 1rem;
}

.footer .u-list ul {
padding: 0 0 0 1.25rem;
}
  
.footer .u-list ul li{
	margin-bottom:0;
  margin-top: 0.2rem;
  
}

.footer .u-list p {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0;
}

.footer-right-row1-col1,
.footer-right-row1-col2,
.footer-right-row1-col3,
.footer-right-row1-col4{
  width:25%;
  padding: 1rem;
}

.footer-right-row0 {
	display: flex;
	flex-wrap: wrap;
    padding:1rem;
}

.footer-right-row0-logo {
	width: 25%;
}

.footer-right-row0-social  .u-unlist{
	padding: 1.25rem 0 0 0;
}

.footer-right-row0 img{
transform: rotate(-5deg);
}

.footer-right-row1 {
display:flex;
width:100%;
}

.footer-right-row2 {
  padding:1rem;
  text-align:center;
  }
  
  /* Page with form */
  
 .sfFormsEditor {
	 width: 33%;
	 overflow: hidden;
 }
  
/* 415px -> passage au format "mobile" */

@media screen and (max-width: 415px) {

	.block-img-text-30,
	.block-img-text-70,
	.block-img-text-50 {
	 width:100%;
	}


	.block-menu:active{
	  width:85% !important;
	}
	
	.link-button {
		font-size: 0.6rem;
	}

	.title-banner {
		font-size: 1.5rem !important;
	}
 
  .block-header .sfContentBlock {
    flex-direction: row;
	flex-wrap: wrap;
    
  }
  
  .block-header .header-row2 {
	display:none;
  }
  
  .block-header .header-row0 {
	order:1;
	width: 10%;
  }
  .block-header .header-row1 {
	order:3;
	width: 30%;
  }
  .block-header .header-row3 {
	order:2;
	width: 60%;
  }
  .block-header .header-row4{
	order:4;
	width: 100%;
  }
  
  .block-header .header-row0,
  .block-header .header-row1,
  .block-header .header-row3{
    background-image: linear-gradient(rgba(93,79,66,1),rgba(43,36,30,1));
    border-bottom: 1px solid white;
	height: 4rem;
  }
  
  .block-header .header-row4{
    background-image: linear-gradient(rgba(93,79,66,1),rgba(43,36,30,1));
    border-bottom: 1px solid white;
	height: 3rem;
  }
  
    
  .block-header .logo {
        width: 100% !important;
        vertical-align: top;
        padding-left: 10px;
        padding-top: 1%;
        height: 4rem;
        text-align: right;
        padding-right: 20%;
    }
  
  .block-header .btn-burger {
    height: 3.9rem;
	line-height: 5.5rem;
  }  

  .block-header .header-row2,
  .block-header .header-row3 {
        text-align: center;
  }

  .block-header .input-wrap {
    width: 90%;
	padding-left: 20px;
  }
  
  .search-submit svg {
    width: 1.5rem;
    height: 1.5rem;
    vertical-align: -0.6rem;
	}
	
	.block-header .tools {
	line-height: 3rem;
	}
	
	.block-header .tools-item{
		border-left: none;
	}
	
	/* Actu */
	
	.block-actu {
		width: 70%;
	}
	
	/* Footer */

  
  .footer .sfContentBlock,
  .footer-right-row1 {
    flex-direction: column;
  }
  
  .footer-right,
  .footer-left,
  .footer-right-row1,
  .footer-right-row0,
  .footer-right-row2,
  .footer-right-row1-col1,
  .footer-right-row1-col2,
  .footer-right-row1-col3,
  .footer-right-row1-col4,
  .row1_row4{
	width:100% !important;	
  }
}

@media screen and (max-width: 769px) {
	
	/* Menu*/
	
	.block-menu.active .header-row0 {
		width:100%;
	}
 	
	/* Actu */
	.block-actu-tag{
		font-size: 1.5rem !important; 
	  }
  
	.actu {
	  width: 100%;
    }
	

}


